KDIFF3(1)

NOME
kdiff3 - Strumento per il confronto e la fusione di file e cartelle

SINOSSI

kdiff3 [-u, --ignore] [--query] [--html] [--abort] [-m, --merge] [-b, --base file] [-o, --output file] [--out file] [--auto] [--qall] [-L1 alias1] [-L2 alias2] [-L3 alias3] [-L, --fname alias] [--cs stringa] [--confighelp] [--config file] [File1] [File2] [File3]

DESCRIZIONE

Confronta due o tre file o cartelle in ingresso.

OPZIONI

-u, --ignore
    Ignorato (definito dall'utente).

--query
    Ignorato (definito dall'utente).

--html
    Ignorato (definito dall'utente).

--abort
    Ignorato (definito dall'utente).

-m, --merge
    Fondi l'ingresso.

-b, --base file
    File di base esplicito. Per compatibilità con certi programmi.

-o, --output file
    File di uscita. Implica «-m». Per esempio: -o file_nuovo.txt

--out file
    File di uscita, di nuovo. Per compatibilità con certi programmi.

--auto
    Senza interfaccia se ogni conflitto è risolvibile automaticamente. Serve «-o file».

--qall
    Non risolvere automaticamente i conflitti.

-L1 alias1
    Mostra sostituzione del nome per il file di ingresso 1 (base).

-L2 alias2
    Mostra sostituzione del nome per il file di ingresso 2.

-L3 alias3
    Mostra sostituzione del nome per il file di ingresso 3.

-L, --fname alias
    Sostituzione del nome visibile alternativo. Da specificare una volta per ogni ingresso.

--cs string
    Sovrascrive il valore di un'impostazione di configurazione. Usa una volta per ogni impostazione. Per esempio: --cs AutoAdvance=1.

--confighelp
    Mostra la lista delle impostazioni di configurazione e i valori attuali.

--config file
    Usa un file di configurazione diverso.

File1
    File1 da aprire (base, se non specificato con --base)

File2
    File2 da aprire

File3
    File2 da aprire

VEDI ANCHE
    Ulteriore documentazione utente è disponibile su help:/kdiff3 (puoi inserirlo come URL in Konqueror, oppure eseguire khelpcenter help:/kdiff3).
    kf5options(7)
    qt5options(7)

AUTORI

Questo manuale è stato scritto da Burkhard Lück <lueck@hube-lueck.de>.

AUTORE

Burkhard Lueck <lueck@hube-lueck.de>
    pagina man di KDiff3.